---
names:
  full: Azure Virtual Machine Endpoint Protection is not installed
  contextual: Endpoint Protection is not installed
description: Install endpoint protection for all virtual machines.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/07/06"
  - "/frameworks/cis-azure-v3.0.0/08/08"
  - "/frameworks/cloudaware/resource-security/threat-protection"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/VirtualMachines/install-endpoint-protection.html
      name: Install Endpoint Protection
